@charset "UTF-8";
#mv-area {
  height: initial;
  aspect-ratio: 5 / 4;
}
#mv-area::before {
  background-image: url("/sustainability/images3/main-sustainability_sp.jpg");
}
#mv-eng {
  font-size: 1rem;
}
#mv-jap {
  font-size: 2.4rem;
}
/**********************************/
.message-whole {
  padding: 6rem 1.5rem 5.5rem;
}
.message-area {
  max-width: none;
}
.message-lot {
  grid-template-columns: 1fr;
  gap: 2rem;
  border: none;
}
.message-title {
  font-size: 1.8rem;
}
.message-title::before {
  width: 2.4rem;
}
.message-title::after {
  left: 0.9rem;
  width: 0.6rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.materiality-whole {
  height: auto;
  padding: 4rem 3rem 10rem;
  margin-bottom: 12rem;
}
.materiality-box {
  max-width: none;
  padding: 4rem 1.5rem;
  height: auto;
}
.materiality-lot a {
  max-width: none;
  height: 9rem;
  margin-bottom: 2rem;
}
.materiality-title {
  font-size: 2.1rem;
}
.materiality-title::before {
  width: 2.4rem;
  margin-right: 1rem;
  margin-bottom: 2rem;
}
.materiality-title::after {
  top: 39%;
  left: 0.9rem;
  width: 0.6rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

/****************************************** svg画像の配置 */
.circular-arrow-box {
  top: auto;
  transform: translate(-50%, 0);
}
.materiality-arrow {
  width: 11.5rem;
}
.materiality-slogan {
  width: 19rem;
}
.circular-img::before {
  width: 14.5rem;
  height: 14.5rem;
}
.circular-img figure {
  width: 5rem;
}
/****************************************** svg画像の配置 END */
/****************************************** svg */
svg {
  width: 11rem;
}
/****************************************** svg END */
.esg-whole {
  padding: 0 1.5rem;
}
.esg-area {
  max-width: none;
}
.esg-back {
  max-height: none;
  max-width: 100%;
  width: 100%;
}
.esg-title {
  font-size: 2.1rem;
  margin-bottom: 2rem;
}
.esg-text {
  margin-bottom: 3.5rem;
}
.esg-list {
  grid-template-columns: 1fr;
  gap: 3.5rem;
  margin-bottom: 6rem;
}
.esg-img figure {
  width: 6.2rem;
}
.esg-box {
  max-width: 23.5rem;
  height: 12.5rem;
}
.esg-img {
  padding: 0 2rem;
}
.esg-eng {
  font-size: 1.8rem;
}
.esg-subtitle {
  font-size: 1.8rem;
}
.data-whole {
  padding: 0;
  margin-bottom: 6rem;
}
.data-area {
  max-width: none;
  margin: 0 auto 4rem auto;
  padding: 3rem 1.5rem;
}
.data-list {
  max-width: none;
  gap: 0.5rem;
  grid-template-columns: none;
  display: flex;
}
.data-list li {
  width: calc((100% - 0.5rem) / 2);
}
.data-list li a {
  gap: 1rem;
  height: 6.4rem;
  background-position: left 1.2rem center;
  padding-inline: 5rem 0.9rem;
  font-size: 1.3rem;
  line-height: 1.4;
}
.data-box {
  max-width: none;
  padding: 0 1.5rem;
}
.data-logo {
  max-width: none;
}
.evaluation-whole {
  padding: 3.5rem 1.5rem;
}
.evaluation-title {
  font-size: 1.8rem;
  margin-bottom: 4rem;
}
.evaluation-list {
  grid-template-columns: 1fr 1fr;
  margin-bottom: 3.5rem;
}
.evaluation-list li {
  margin-bottom: 2rem;
}
.evaluation-list li:last-child {
  margin-bottom: 0;
}
.evaluation-box {
  margin-bottom: 1rem;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
  width: 28rem;
}
.c-generic-link a {
  min-height: 6.4rem;
}
.evaluation-subtitle {
  font-size: 1.2rem;
}
.relation-whole {
  padding: 0 1.5rem;
}
/* ----------------------------------------
.c-topics
---------------------------------------- */
.c-topics {
  padding-block: 0;
  padding: 6rem 0 6rem;
  margin-top: 0;
}
.c-topics h2 {
  font-size: 1.8rem;
}

.c-topics ul {
  gap: 3rem 1.5rem;
  margin: 3rem 0 0 0;
}

.c-topics ul li {
  width: calc((100% - 1.5rem) / 2);
}

.c-topics ul li a .head {
  margin-top: 1rem;
}
.c-topics ul li .description {
  margin-top: 1rem;
  font-size: 1.2rem;
}
.c-topics .c-more-button {
  margin-top: 4rem;
}

.c-topics button {
  /*margin-top: 5rem;*/
  margin-top: 0;
}
.c-topics button.is-active {
  margin-top: 5rem;
}
